/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2018 Evernote Corporation.\nMed ensamrätt.";

NSCalendarsUsageDescription = "Evernote ger dig produktivare möten genom att hjälpa dig förbereda anteckningar och följa framsteg.";

NSContactsUsageDescription = "Evernote hjälper dig samarbeta med vänner och kolleger.";

NSLocationUsageDescription = "Evernote kan hjälpa dig att lättare hitta anteckningar genom att tagga dem med plats när du skriver dem.";
